from django.http import HttpResponse, HttpRequest
from django.shortcuts import render

def show_home(request: HttpRequest) -> HttpResponse:
    return render(request, 'index.html', context={
        "isLoggedIn": request.user.is_authenticated,
        "isAdmin": request.user.is_superuser
    })