from django.urls import path
from .views import *


urlpatterns = [
    path("", show_products, name="show_products"),
    path("add-to-cart/<int:product_id>/", add_product_to_cart, name="add_product_to_cart"),
    path("cart/", view_cart, name="view_cart"),
    path("cart/delete-item/<int:item_id>/", delete_cart_item, name="delete_cart_item"),
    path("checkout/", checkout, name="checkout"),
    path("orders/", view_orders, name="view_orders"),
    path("orders/<int:order_id>/", view_order_details, name="view_order_details"),
    path("orders/delete/<int:order_id>/", delete_order, name="delete_order"),
]